#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pureMD5
version: 2.1.3
id: pureMD5-2.1.3-ZHHRnHF62x4STJ17kouoo
key: pureMD5-2.1.3-ZHHRnHF62x4STJ17kouoo
license: BSD3
maintainer: Thomas DuBuisson
stability: stable
synopsis: A Haskell-only implementation of the MD5 digest (hash) algorithm.
description:
    A Haskell-only implementation of the MD5 digest (hash) algorithm.  This now supports
    the crypto-api class interface.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules:
    Data.Digest.Pure.MD5
abi: 9028f03f26551bda833a99a0cbbffed3
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/pureMD5-2.1.3
library-dirs: /usr/lib/ghc-8.0.1/site-local/pureMD5-2.1.3
data-dir: /usr/share/i386-linux-ghc-8.0.1/pureMD5-2.1.3
hs-libraries: HSpureMD5-2.1.3-ZHHRnHF62x4STJ17kouoo
depends:
    base-4.9.0.0 binary-0.8.3.0 bytestring-0.10.8.1
    cereal-0.5.4.0-1RWVeyNi1If1ir8gxayRPi
    crypto-api-0.13.2-BMG9I4cfxb91dOhyZw6iKb
    tagged-0.8.5-I7Gu0uzBLkQJCVUvdvwKKq
haddock-interfaces: /usr/share/doc/haskell-puremd5/html/pureMD5.haddock
haddock-html: /usr/share/doc/haskell-puremd5/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
